Moodle CVE-2017-2644 HTML Injection Vulnerability

Bugtraq ID: 96979
Class: Input Validation Error
CVE: CVE-2017-2644
Remote: Yes
Local: No
Published: Mar 20 2017 12:00AM
Updated: Mar 23 2017 12:01AM
Credit: Jaymark PestaƱo
Vulnerable: Moodle Moodle 3.1.4
Moodle Moodle 3.1.3
Moodle Moodle 3.1.2
Moodle Moodle 3.1.1
Moodle Moodle 3.2.1
Moodle Moodle 3.2
Not Vulnerable: Moodle Moodle 3.2.2
Moodle Moodle 3.1.5


 

Privacy Statement
Copyright 2010, SecurityFocus